Subject: Ticket Assigned - store
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 04:57:45 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  store shabir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shabir Bot:  Hi Shabir ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96565904675            08:50 AM, 23rd Apr                   Mohammed                    Hi Shabir, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            08:51 AM, 23rd Apr                     shabir                    K           08:51 AM, 23rd Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           08:51 AM, 23rd Apr                     shabir                    Hi           08:51 AM, 23rd Apr                     shabir                    Just wanted to know the opening time for ur showroom           08:51 AM, 23rd Apr                     shabir                    In Kuwait           08:52 AM, 23rd Apr                   Mohammed                   please share with me which mall           08:52 AM, 23rd Apr                     shabir                    Shuweikh           08:53 AM, 23rd Apr                   Mohammed                   We request you to allow us for sometime to check your order.           08:53 AM, 23rd Apr                   Mohammed                   sorry to check the time           08:53 AM, 23rd Apr                     shabir                    Sure           08:54 AM, 23rd Apr                   Mohammed                   07:30 AM to 05:30 PM           08:54 AM, 23rd Apr                     shabir                    Sure ...thank you           08:55 AM, 23rd Apr                   Mohammed                   Is there anything else may I assist you?           08:55 AM, 23rd Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:57 AM, 23rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2442060